@charset "UTF-8";
@font-face {
font-family: 'Roboto-Black';
src: url('WebFonts/Roboto-Black.woff') format('woff'),
url('WebFonts/Roboto-Black.ttf') format('truetype'),
url('WebFonts/Roboto-Black.woff2') format('woff2'),
url('WebFonts/Roboto-Black.eot');
}

.in-icon-wrapper:hover {
	background-color: #666666;
}
.in-icon-wrapper {
	display: block;
	width: 18px;
	height: 17px;
	border-radius: 0px;
	background-color: #A5A5A5;
	margin-right: 15px;
    margin-left: 0px;
    transform: scale(1.125);
}
.in-icon {
	font-family: "Roboto-Black", Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 17.75px;
	color: #ffffff;
	text-decoration: none;
}
